/* full padding */
form {
    padding: 20px 0;
}
select.hide {
  /* for Firefox */
  -moz-appearance: none;
  /* for Chrome */
  -webkit-appearance: none;
}
select.hide::-ms-expand {
    /* for IE */
    display: none;
}
li.liStreet:nth-child(2) {
    display: none;
}
form#search-billing, form#searchResident, form.billing {
    padding: 0;
}
.full {
	padding: 0;
}
.full-width {
    width: 100%;
    padding: 0;
    display: inline-block;
}
.fl-right {
   float: right !important; 
}
.fl-left {
    float: left !important;
}
.padr {
	padding-right: 0;
}
.padl {
	padding-left: 0;
}
.dropdown-menu {
    top: 100% !important;
}
.mr-select {
	margin-bottom: 10px;
}
.resident-details {
	padding-bottom: 10px;
	height: -webkit-fill-available;
}
.complain-details {
	padding-top: 10px;
	height: -webkit-fill-available;
}
.resident-details h5, .complain-details h5 {
	padding-bottom: 6px;
	font-size: inherit;
}
.for-notification .dropdown-menu .dropdown-item p {
	color: #fff;
}
.row.row-pad {
	padding: 0 15px;
}
.btn-danger:hover {
    background-color: #c82333 !important;
    border-color: #bd2130 !important;
}
/* button register */
.btn-register {
	background: #205fad;
    color: #fff;
    border-radius: 3px;
}
.btn-register a, .btn-success a, .btn-danger a {
	color: #fff;
}
.btn-edit.btn-register {
	float: left;
	margin-top: 30px;
}
.pull-right {
    float: right !important;
}
.mr-top-30 {
    margin-top: 30px;
}
.mr0 {
    margin: 0;
}
/* dashboard navbar */
aside.left-panel, .navbar, .navbar .navbar-nav li.menu-item-has-children .sub-menu {
	background: #81bae5;
}
.navbar .menu-title, .navbar .navbar-nav li > a, .navbar .navbar-nav > .active > a,
.navbar .navbar-nav li > a .menu-icon, .navbar .navbar-nav li.menu-item-has-children a:before,
.navbar .navbar-nav li.menu-item-has-children .sub-menu i {
	color: #fff !important;
}
.navbar .menu-title, .navbar .navbar-brand {
	border-bottom: 1px solid #fff;
}
.menutoggle {
	background: #205fad;
}
.navbar .navbar-nav li.menu-item-has-children .sub-menu a {
	padding: 2px 0 2px 20px;
}
.navbar .navbar-nav li.menu-item-has-children .sub2 a {
    padding-left: 40px !important;
}

/* footer */
#footer {
	background: #000;
	padding: 8px 30px 0;
	/*position: fixed;*/
	bottom: 0;
}
#footer a {
	color: #fff;
	font-size: 13px;
}
#footer p.copyright {
	color: #939598;
	display: inline-block;
	font-size: 13px;
}

/* card body */
strong.card-title {
	color: #205fad;
}

/* table */
table {
    border-collapse: collapse;
    width: 100%;
}
.tbl-details th, .tbl-details td {
    text-align: left;
    padding: 8px;
    color: #000;
    border: solid 1px #d2d2d2;
    font-weight: normal;
}
.tbl-details tr:nth-child(even) {background-color: #fff}
.tbl-details th {
    font-size: 14px;
    color: #fff;
    background-color: #205fad;
}
.tbl-details td {font-size: 13px;}

/* table pagination */
.pagination a {
    padding: 2px 10px;
    border: 1px solid #939598;
    margin: 20px 5px;
}
.pagination a:hover {
    background: #d2d2d2;
}
.right {
	text-align: right !important;
}

/* navbar */
/*aside.left-panel {
	padding: 0;
}
.main-menu.navbar-collapse {
	padding: 0 25px;
}
a.navbar-brand {
	background: #fff;
}*/

.search {
	padding: 2px 15px;
}
input.auto {
	padding: 2px 8px;
}
.template input#myBill {
    width: 100%;
}
/* form group plate no */
input::placeholder {
	color: #49505794 !important;
}
label.control-label.car {
	width: 100%;
}
.car-reg input {
	width: 48.7%;
	display: inline-block;
	margin: 4px 9px 4px 0;
}

/* input phone country code */
.intl-tel-input.allow-dropdown {
	width: 100%;
}

/* Complain - condition status */
span.comp-status {
    color: green;
    font-weight: bold;
}
span.pend-status {
    color: red;
    font-weight: bold;
}
span.new-status {
    color: blue;
    font-weight: bold;
}
input#image, input.mul-img {
	border: none;
	padding: .375rem 0;
}
img#img-proof {
	height: 150px;
	display: block;
}
.form-upload {
	display: block;
}
#uploader {
	-webkit-appearance: none;
	appearance: none;
	width: 50%;
	margin-bottom: 10px;
}
td.street {
    display: none;
}
span.keyword {
    font-size: 12px;
    color: #6c757d;
}
p.ls-update {
    display: block;
    padding: 0 15px;
    width: 100%;
}
/* for tel input */
span.hide {
    display: none;
}
span#error-msg {
    color: red;
}
span#valid-msg {
    color: #00C900;
}
input.error {
    border: 1px solid #FF7C7C;
}
ul.sub-menu ul.sub-menu {
    display: block;
    padding: 0 !important;
}
[type=search] {
    width: 30%;
    -webkit-appearance: textfield;
}
img#imgFile {
    height: 128px;
}
td.center, th.center {
    text-align: center;
    vertical-align: middle;
}
.btn-register.edit {
    margin-right: 8px;
}
div.note {
    font-size: 12px;
    border: 1px solid #ddd;
    padding: 10px;
}

/* multiple photo proof */
img.updateImg {
    margin: 2px 2px 4px 2px;
}
.img-wrap {
	position: relative;
	display: inline-block;
}
.img-wrap:hover .edit {
	display: block;
}
.img-wrap .edit {
	padding: 5px 7px;
	position: absolute;
	right: 0;
	top: 0;
	display: none;
    background: #DC3545;
}
.img-wrap .edit a {
	color: #fff;
}
/* setting page */
.bill .control-label {
    padding: 0 !important;
}
.wd23 {
    max-width: 23%;
}
#frequency-table {
    width: 100%;
}
.btn {
    border-radius: 4px;
}
span.btn {
    margin-bottom: 1rem;
    padding: 0;
}
a.btn:hover {
    color: #fff;
    background: #1755a1;
}
.chk-fee .col-lg-2 {
    height: 24px;
}
.btn-reg.full {
    margin-top: 30px;
}
/*update street, block page*/
.street form.search, .block form.search {
    width: 100%;
    float: left;
    margin: 20px 0 0;
}
.street table, .street .pagination, .block table, .block .pagination {
    margin: 0 15px;
}
.street .form-group.col-lg-2 , .block .form-group.col-lg-2 {
    margin: 1.7rem 0 0;
}

/* multiselect box*/
button.multiselect.btn.btn-default {
    color: #333;
    background-color: #fff;
    border-color: #ccc;
    text-align: left;
}
.btn-sub {
    padding: 5px 14px;
    border-radius: 2px;
    background: #ddd;
    box-shadow: none;
    color: #333;
    cursor: pointer;
}
.w-auto {
    width: auto;
    margin-right: 10px;
}
.w-65 {
    width: 65%;
}
p.error {
    color: red;
}
.filter select {
    margin: 0 10px;
    padding: 5px 10px;
    border-radius: 4px;
}
.note.mandatory {
    max-width: 100%;
    margin-bottom: 15px;
    color: #721c24;
    background-color: #f8d7da;
    border-color: #f5c6cb;
    border-radius: .25rem;
}
.form-group.col-lg-6.msg {
    margin-bottom: 2.5rem;
}
#visitor-register button {
    width: 20%;
    margin-top: 10px;
}
input#ckbCheckAll, input #ckbCheckAllUnit {
    margin: 0 6px 0 40px;
}
.tbl-flw {
    overflow-x: auto;
}
table {
    white-space: nowrap;
}
a#imgNoti {
    color: #6b6b6b;
}
a#imgNoti:hover {
    text-decoration: underline;
    color: #6e6e6e;
}
span.note {
    font-size: 13px;
    color: #4b4b50;
}
span#confirmPassword {
    color: red;
    font-size: 15px;
}
/* for mobile responsive */
@media (max-width: 575.99px) {
    aside.left-panel .navbar .navbar-brand {
        margin-top: 6px;
    }
    .navbar .navbar-brand img {
        max-width: 90px;
    }
    .user-area .user-avatar {
        margin: 4px 0 8px;
    }
    .resident-details {
        height: auto;
    }
    .template .card-body .col-md-3.fl-right {
        display: contents;
    }
    .template .card-body .tbl-flw table {
        margin: 10px 0 0 !important;
    }
    .ms-parent {
        width: 300px !important;
    }
    .street .form-group.col-lg-2, .block .form-group.col-lg-2 {
        margin: 0 0 20px;
    }
}